=== debian/control ===
Source: rust-envy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/envy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/envy
Homepage: https://github.com/softprops/envy
Rules-Requires-Root: no

Package: librust-envy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-envy+default-dev (= ${binary:Version}),
 librust-envy-0-dev (= ${binary:Version}),
 librust-envy-0+default-dev (= ${binary:Version}),
 librust-envy-0.4-dev (= ${binary:Version}),
 librust-envy-0.4+default-dev (= ${binary:Version}),
 librust-envy-0.4.2-dev (= ${binary:Version}),
 librust-envy-0.4.2+default-dev (= ${binary:Version})
Description: Deserialize env vars into typesafe structs - Rust source code
 This package contains the source for the Rust envy crate, packaged by debcargo
 for use with cargo and dh-cargo.
