=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test envy 0.4.2 --all-targets --all-features
Features: test-name=rust-envy:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test envy 0.4.2 --all-targets 
Features: test-name=librust-envy-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test envy 0.4.2 --all-targets --no-default-features
Features: test-name=librust-envy-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
